training - Project Management #862

Recommended tutorials for trainee
08/24/2021 11:48 PM - Mohit khandelwal

Status: Closed Start date: 08/24/2021
Priority: Normal Due date:

Assignee: Mohit khandelwal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 7.00 hours
Description

Search some Free/Paid course suggestion for new trainee

Android

Flutter

los(Apple)

React Native/React.Js
Node.js

History

#1 - 08/25/2021 08:10 AM - Mohit khandelwal

#Making and submit some document for fresher traning.
-Android

-Flutter

-Node

-React

-los

#2 - 09/23/2021 09:40 AM - Mohit khandelwal

#some new projects researching for team occupancies

#3 - 06/26/2024 05:31 AM - Karishma Tak

- Status changed from New to Closed

04/02/2025
